<?xml version="1.0" ?>
<jpackage-state version="25.0.2" platform="windows">
  <app-version>2.218</app-version>
  <main-launcher>OBCOM DesktopFX</main-launcher>
  <main-class>cl.obcom.boot.app.Main</main-class></jpackage-state>